Subject: [edu-team] Re: IETF tutorials

From: Brian E Carpenter <[email-masked]>
Date: Mon, 06 Mar 2006 10:37:12 +0100

John,

The EDU team is discussing a revision to its charter that will
scope the purpose of its activities more clearly than today.
I won't presume on what will be in the public draft of that revised
charter, but the purpose of holding technical tutorials as well
as process tutorials is a talking point in the team. Your concern
is well understood and needs to be answered.

     Brian

John C Klensin wrote:
> Hi.
> 
> I'm afraid I need to play Cassandra again.
> 
> I notice that the agenda for IETF 65 contains a tutorial on 
> "Routing, Bridging and Switching".  From the topic and
> description, this is clearly a tutorial on technologies for
> which the IETF is building standards, rather than one on how to
> get work done in the IETF.  The tutorials on    Newcomers'
> Training, Editing an RFC, WG Leadership, and xml2rfc clearly
> fall into the second category.  The Security Tutorial has always
> fallen into something of a gray area, but it has usually or
> always been clear that its focus is on IETF work.  That focus is
> exemplified in a statement from this year's agenda: "It
> describes what you need to know as a draft and rfc author".
> 
> It is extremely dangerous for a standards body to go down this
> path.  Suppose the tutorial varies from positions and
> explanations that are agreed by everyone (not just a large
> majority) to be facts, and we later adopt standards in the area.
> We are then subject to claims by anyone who perceives themselves
> as the losers that the IETF leadership influenced the results of
> the standards process to favor their own preferences (or, worse,
> the preferences of their employers or supporters) by the choice
> of tutorial content or even presenter.  I suggest that we really
> don't want to go anywhere near there.  That could get us into a
> world of hurt, not only in appeals through our process but in
> litigation against the IETF and its leadership.
> 
> If we really want to do technical tutorials, they should be
> operated under the control of another body that is clearly at
> arms-length from anyone who is formally in a position to
> influence or evaluate standards decisions, not as part of the
> IETF agenda under the control of a "team" that is presumed to be
> supervised by the IESG.  
> 
> I personally believe that we should not be doing such tutorials
> in conjunction with IETF meetings (and announced as IETF
> activities, on the agenda, etc.) without discussion and informed
> agreement from the community, but that is another matter
> entirely.
> 
> regards,
>      john
> 
> 
> 
> 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 7 Mar 2006 09:41:04 -0600

Trimming the addressee list back to just EDU for now...

I believe one of the critical factors in actually getting the IETF Journal 
published was that no one expected the summary articles to be vetted - if 
Geoff Huston thought (picking a sentence at random) "multicast provides a 
set of technical and business challenges that continue to make its 
ubiquitous deployment a challenging goal", and included this thought in 
http://ietfjournal.isoc.org/IETFJournal0101.htm#14, the publishers just 
stuck a sentence like "Note: This article does not attempt to provide a 
complete summary of all IETF activities in this area. It reflects a personal 
perspective on some current highlights." at the bottom of the article and 
went with what Geoff said.

It is perfectly fine with me to include a disclaimer for either the 
technical tutorials or for all tutorials, but I would hate for us to make 
decisions about technical tutorials based on "what happens if the losers sue 
IESG because there was a tutorial that favored the winners", which is John's 
concern as I understand it.

Of course, Brian and the rest of the IESG get to field this one...

Spencer

From: "Brian E Carpenter" <[email-masked]>

>> I notice that the agenda for IETF 65 contains a tutorial on "Routing, 
>> Bridging and Switching".  From the topic and
>> supervised by the IESG.  I personally believe that we should not be doing 
>> such tutorials

---

From: Avri Doria <[email-masked]>
Date: Tue, 7 Mar 2006 11:06:02 -0500

i think putting the disclaimer on every tutorial is a reasonable,  
from the perspective of being cautious, thing to do.

and since no one, except for maybe Brian and I* when speaking  
collectively, every really speaks for the IETF, not matter what group  
vetts, this is probably also a true thing to say.    everyone, except  
for Brain and pronouncements that come out of I*, is always just  
speaking personally.

a.

On 7 mar 2006, at 10.41, Spencer Dawkins wrote:

> technical tutorials or for all tutorials, but I would hate for us  
> to make decisions about technical tutorials based on "what happens  
> if the losers sue IESG because there was a tutorial that favored  
> the winners", which is John's concern as I understand it.

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 08 Mar 2006 15:48:45 +0100

That disclaimer in the Journal cost me some sweat and tears but
I think it is pretty effective at deflecting criticism.
It wasn't really aimed at deflecting lawyers, but that would
be a good side-effect :-)

     Brian

Spencer Dawkins wrote:
> I believe one of the critical factors in actually getting the IETF 
> Journal published was that no one expected the summary articles to be 
> vetted - if Geoff Huston thought (picking a sentence at random) 
> "multicast provides a set of technical and business challenges that 
> continue to make its ubiquitous deployment a challenging goal", and 
> included this thought in 
> complete summary of all IETF activities in this area. It reflects a 
> personal perspective on some current highlights." at the bottom of the 
> article and went with what Geoff said.
> 
> technical tutorials or for all tutorials, but I would hate for us to 
> make decisions about technical tutorials based on "what happens if the 
> losers sue IESG because there was a tutorial that favored the winners", 
> which is John's concern as I understand it.
> 
>>> supervised by the IESG.  I personally believe that we should not be 
>>> doing such tutorials